Subject: Helsinki
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 1 Feb 2000 04:01:00 -0800 (PST)

Sharron,

Please find attached the presentation for the meeting on Helsinki with Joe 
Sutton at 8.30am (there have been some minor changes from earlier versions). 
Would you print off enough colour copies for the Houston attendees?

I also attach a supplementary document which may not be required in the 
meeting, but it would be useful if a number of copies could be to hand just 
in case.

Many thanks

Fernley